VkDeviceGroupCommandBufferBeginInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | deviceMask

## Detailed Description

Definition at line 5428 of file vulkan.h.

## Field Documentation

## deviceMask

uint32_t VkDeviceGroupCommandBufferBeginInfoKHX::deviceMask

Definition at line 5431 of file vulkan.h.

## pNext

const void* VkDeviceGroupCommandBufferBeginInfoKHX::pNext

Definition at line 5430 of file vulkan.h.

## sType

VkStructureType VkDeviceGroupCommandBufferBeginInfoKHX::sType

Definition at line 5429 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h